##### Values

Chart value
Value FieldThis field must contain a numeric value

##### Transform Series

Scale
SecondsNormalize intervals to per-second
DerivativePlot the change per interval in the series
Zero fillFills zeros in gaps.

##### Time Options

Time Field
Time correction
Auto-interval
ResolutionShoot for this many data points, rounding to sane intervals
IntervalUse Elasticsearch date math format (eg 1m, 5m, 1d, 2w, 1y)